Thanks Jörn.

On 10/10/16 16:53, Joern Kottmann wrote:
We also document the test results. In case you would like to know a bit


On Mon, Oct 10, 2016 at 4:50 PM, Joern Kottmann <> wrote:


you should expect that it works. The compatibility is tested before we
make release with the leipzig corpus. The output of 1.5.3 and the 1.6.0
version of OpenNLP must be identical, or almost identical (sometimes there
are bug fixes which affect the output). The test file in Leipzig corpus we
use has 300.000 sentences.

Hope that helps,

On Mon, Oct 10, 2016 at 3:15 PM, Thilo Goetz <> wrote:

Hi all,

I have OpenNLP POS models that I trained with OpenNLP 1.5.3. Can I expect
that those models will work with OpenNLP 1.6, or should I continue using
the older version of the OpenNLP libs? Thanks.


Reply via email to